/* BODY */
body{
    background: rgb(31, 31, 33);
}

/* BANNER */
.banner{
    height: auto;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background: rgb(31, 31, 33);
}

.banner img{
    max-width: 100%;
    width: 100%;
    height: auto;
}

/* TEKS DESKRIPSI */
.about{
    max-width: 100%;
    margin: auto;
    background-color: rgb(31, 31, 33);
}

.about .content .p_container{
    display: table;
    padding-left: 5vw;
    color: white;
}

.about .content .p_container .img_cont{
    perspective: 30px;
}

.about .content .p_container .img_cont #INN{
    transition: all 0.5s;
}

.about .content .p_container img{
    display: table-cell;
    vertical-align: middle;
    width: 25vw;
    height: auto;
    margin: auto;
    filter: grayscale(1);
    clip-path: polygon(0 0, 100% 10%, 100% 90%, 0 100%);
    transition: all 0.5s;
}

/* .about .content .p_container img:hover{
    transform: scale(1.1);
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 100%);
    filter: none;
} */

.about .content .p_container .teks{
    display: table-cell;
    vertical-align: middle;
    padding-left: 5vw;
}

.about .content .p_container .teks p{
    max-width: 90%;
    text-align: justify;
    font-size: 1vw;
}

.about .content .pad_top{
    padding-top: 5vw;
}

.about .content .pad_bot{
    padding-bottom: 5vw;
}

.about .content .p_container .teks br{
    font-size: 1vw;
}

/* NOMINASI */
.gallery {
    max-width: 80vw;
    height: auto;
    padding-top: 10vw;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(10vw, 1fr));
    grid-gap: 1vw;
    grid-auto-flow: row dense;
    grid-auto-rows: 5vw;
}

@media (max-width:1000px) {
    .gallery{
        grid-template-columns: repeat(auto-fill, minmax(120px, 1fr));
    }
}

@media (max-width:465px) {
    .gallery{
        grid-template-columns: repeat(auto-fill, minmax(50px, 1fr));
    }
}

.gallery .item:nth-of-type(2n+0) {
    grid-row: auto / span 3;
    background: rgb(31, 31, 33);
}

.gallery .item:nth-of-type(2n+1) {
    grid-row: auto / span 3;
    background: rgb(31, 31, 33);
}

/* .gallery .item:nth-of-type(3n+2) {
    grid-row: auto / span 3;
    background: rgb(255, 245, 156);
} */

.gallery .item {
    overflow: hidden;
    transition: all 0.3s ease;
}

.gallery .item img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    transform: scale(125%);
    transition: all 0.3s ease;
    mix-blend-mode: screen;
    filter: grayscale(1) contrast(200%) brightness(0.2);
    opacity: 1;
}

.gallery .item.inbound {
    transform: rotate(0);
    /* filter: grayscale(1); */
    background: none;
    overflow: visible;
}

.gallery .item.inbound:hover{
    z-index: 10;
}

.gallery .item.inbound img {
    transform: rotate(0);
    filter: grayscale(1);
}

.gallery .item.inbound:hover img {
    transform: scale(1.09);
    filter: none;
}

.gallery .item .content{
    background: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: -25%;
    left: 0;
    width: 125%;
    color: white;
    box-sizing: border-box;
    opacity: 0;
    transition: all 0.3s ease;
    display: table;
}

.gallery .item:hover .content{
    top: 0;
    opacity: 1;
}

.gallery .item .content h3{
    display: table-cell;
    vertical-align: middle;
    text-align: left;
    font-size: 1vw;
}

.gallery_title{
    width: 100%;
    height: 5vw;
    margin-bottom: -5vw;
}

.gallery_title h1{
    font-family: 'Poppins';
    color: rgb(142, 167, 194);
    font-size: 2vw;
    text-align: center;
    position: relative;
}   

.gallery_title p{
    font-weight: 400;
    font-family: 'Poppins';
    color: rgb(142, 167, 194);
    font-size: 1.25vw;
    text-transform: uppercase;
    letter-spacing: 1vw;
    text-align: center;
}  

.gallery_container{
    max-width: 100%;
    width: 100%;
    height: auto;
    background: url(../WEBSITE/BG/BG_2.png);
    padding-top: 5vw;
    padding-bottom: 5vw;
    object-fit: fill;
}

/* LINE */
/* .line{
    border: .25vw solid rgb(112, 146, 173);
    background: rgb(112, 146, 173);
    width: 50%;
    margin: auto;
    margin-bottom: 5vw;
} */

/* QUOTES */
.quotes_container{
    /* background: url(../WEBSITE/BG/BG_PUTIH.jpg); */
    background-color: rgb(31, 31, 33);
    width: 100%;
    max-width: 100%;
    height: auto;
    padding-top: 5vw;
    padding-bottom: 5vw;
}

.section{
    margin: auto;
    width: 70%;
    position: relative;
}

.section .left, .section .middle, .section .right{
    width: 100%;
    display: block;
    color: #fff;
    box-sizing: border-box;
    left: 0;
    padding: 5vw;
    overflow: hidden;
    -moz-transition: 0.3s ease-in-out all;
    -o-transition: 0.3s ease-in-out all;
    -webkit-transition: 0.3s ease-in-out all;
    transition: 0.3s ease-in-out all;
}

.section .middle{
    filter: grayscale(1);
}

@media (min-width: 480px){
    .section .left .content, .section .middle .content, .section .right .content{
        position: relative;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        text-align: left;
    }
}

@media (min-width: 480px){
    .section .left, .section .middle, .section .right{
        width: 50%;
        font-size: 0.9em;
        /* font-size: 5vw; */
        /* padding: 10px; */
        padding: 0.5vw;
        left: 0;
        float: left;
        position: absolute;
    }
}

@media (min-width: 768px){
    .section .left, .section .middle, .section .right{
        width: 33.33333%;
        left: 33.33%;
        /* padding: 10px; */
        padding: 0.5vw;
    }
}

/* @media (min-width: 992px){
    .section .left, .section .middle, .section .right{
        padding: 30px;
        font-size: 1em;
    }
} */

.section.animate .left{
    left: 0;
}

@media (min-width: 480px){
    .section.animate .left{
        left: 50%;
    }
}

@media (min-width: 768px){
    .section.animate .left{
        left: 0;
    }
}

.section.animate .right{
    left: 0;
}

@media (min-width: 480px){
    .section.animate .right{
        left: 50%;
    }
}

@media (min-width: 768px){
    .section.animate .right{
        left: 66.66%;
    }
}

.section .left .content{
    text-align: right;
}

.section .right .content{
    text-align: left;
}

.section .title{
    background: rgb(18, 18, 19);
}

.section .title h2{
    margin-top: 0;
    color: rgb(142, 167, 194);
    font-size: 1.3vw;
}

@media (max-width: 480px) {
    .section .title .content h2{
        font-size: 2vw;
    }

    .section .title .content h3{
        font-size: 1.2vw;
    }
    
    .section .title .content p{
        font-size: 1.1vw;
    }

    .section .middle{
        height: 40vw;
    }
    
    .section .middle img{
        max-width: 100%;
    }

    .section .middle #img1{
        margin-top: -5vw;
    }

    .section .middle #img2{
        margin-top: -25vw;
    }

    .section .middle #img3{
        margin-top: -5vw;
    }

    .section .middle #img4{
        margin-top: -5vw;
    }

    .section .middle #img5{
        margin-top: -20vw;
    }

    .section .middle #img6{
        margin-top: -20vw;
    }
}

.section .title h3{
    font-size: .8vw;
}

.section .title p{
    font-size: .8vw;
}

.section .middle{
    background: slategray;
    z-index: 2;
    padding: 0;
    max-height: 100%;
}

.section .middle img{
    width: 100%;
    height: auto;
    display: block;
}

.quotes_container .section br{
    font-size: 1vw;
}

/* BOOKS */
.books_title h3{
    color:black;
    font-size:3vw;
    font-weight:500;
    text-align:center;
    text-transform: uppercase;
}

.books{
    width: auto;
    height: auto;
}

.books img{
    max-width: 100%;
    width: 100%;
}

/* PREVIOUS SAA */
.prev_saa{
    padding-top: 5vw;
    padding-bottom: 5vw;
    width: auto;
    height: auto;
}

.prev_saa img{
    max-width: 100%;
    width: 100%;
}

.prev_saa .prev_title{
    width: 100%;
    /* height: 5vw; */
    padding-bottom: 2.5vw;
}

.prev_saa .prev_title h1{
    font-family: 'Poppins';
    color: rgb(142, 167, 194);
    font-size: 2vw;
    text-align: center;
    position: relative;
}   

.prev_saa .prev_title p{
    font-weight: 400;
    font-family: 'Poppins';
    color: rgb(142, 167, 194);
    font-size: 1.25vw;
    text-transform: uppercase;
    letter-spacing: 1vw;
    text-align: center;
}  

.prev_saa .prev_wrapper .prev_block{
    width: 100%;
    overflow: hidden;
    height: 5vw;
    transition: all 0.5s ease;
}

.prev_saa .prev_wrapper .prev_block:hover{
    width: 100%;
    overflow: hidden;
    height: 20vw;
}

.prev_saa .prev_wrapper .prev_block h1{
    /* background: blue; */
    margin-top: -1.75vw;
    transition: all 0.5s ease;
    color: rgba(221, 229, 237, 0.308);
    font-size: 3.5vw;
    position: relative;
    top: 50%;
    z-index: 5;
    text-align: center;
}

.prev_saa .prev_wrapper{
    display: table;
}

.prev_saa .prev_wrapper a{
    text-decoration: none;
}

.prev_saa .prev_wrapper .prev_block:nth-of-type(1):hover h1{
    background: rgb(135, 168, 201);
    color: white;
    font-size: 2vw;
    opacity: .8;
}

.prev_saa .prev_wrapper .prev_block:nth-of-type(2):hover h1{
    background: linear-gradient(220deg, #eb8c70, #d2c18f);
    color: white;
    font-size: 2vw;
    opacity: .8;
}

.prev_saa .prev_wrapper .prev_block:nth-of-type(3):hover h1{
    background: #121212;
    color: #dece9e;
    font-size: 2vw;
    opacity: .8;
}

.prev_saa .prev_wrapper .prev_block img{
    margin-top: -3.25vw;
    width: 100%;
    /* height: 20%; */
    object-fit: cover; 
    transition: all 0.5s ease;
    filter: grayscale(1) brightness(.1);
}

.prev_saa .prev_wrapper .prev_block:hover img{
    /* width: 100%;
    height: 100%; */
    filter: none;
}